{
	"format_version": 2, 
	"header": {
		"name": "UP Invisible Indicator", 
		"description": "The Invisibility effect icon shows on a mob if it is farther than the entity render distance of 70 blocks, invisible, or players in spectator gamemode. Does not render through walls", 
		"uuid": "ffc09aac-9aab-49b9-98ba-f38b242faa52", 
		"version": [1, 0, 0], 
		"min_engine_version": [1, 19, 0.0]
	}, 
	"modules": [
		{
			"type": "resources",
			"uuid": "7a1df665-1d4b-4149-a245-e287ef0cd5f5", 
			"version": [1, 0, 0.0]
		}
	]
}